ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 0.1,
  "ingredients": [
    {
      "item": "farmersdelight:milk_bottle"
    },
    {
      "item": "farmersdelight:milk_bottle"
    },
    {
      "item": "minecraft:egg"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "fruitsdelight:fig_jelly"
    },
    {
      "item": "minecraft:sweet_berries"
    }
  ],
  "result": {
    "item": "fruitsdelight:fig_pudding"
  }
    })
    event.remove({id:'fruitsdelight:fig_pudding'})
})